<?xml version="1.0" encoding="utf-8"?>
<resources>

    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>
<!--    <color name="transparent">#00000000</color>-->
    <color name="view">#80000000</color>
    <color name="main_gray1">#E4E1E1</color>

    <color name="text_color1">#434242</color>

<!--    <color name="color_2B2929">#2B2929</color>-->
    <color name="main_gray">#E6CBCCCC</color>
<!--    <color name="color_9774F1">#9774F1</color>-->
    <color name="color_CECECE">#CECECE</color>
    <color name="color_FA666B">#FA666B</color>
<!--    <color name="color_99FFFFFF">#99FFFFFF</color>-->
<!--    <color name="color_99000000">#33000000</color>-->
<!--    <color name="color_F4A135">#DC6F34</color>-->
<!--    <color name="color_88ABDA">#88ABDA</color>-->
<!--    <color name="color_FFF799">#FFF799</color>-->
<!--    <color name="color_F8EE7C">#F8EE7C</color>-->
<!--    <color name="color_BBDA73">#BBDA73</color>-->
    <color name="color_D6242A">#D6242A</color>
    <color name="color_cccccc">#cccccc</color>
<!--    <color name="color_FFA964">#FFA964</color>-->
<!--    <color name="color_040C23">#90A7EC</color>-->
<!--    <color name="color_E3B7A2">#E3B7A2</color>-->


    <color name="color_897BED">#897BED</color>
    <color name="color_A18DFD">#A18DFD</color>
<!--    <color name="color_DAD3F8">#DAD3F8</color>-->
    <color name="color_CCC2F8">#80CCC2F8</color>
<!--    <color name="color_80FED400">#80FED400</color>-->
<!--    <color name="color_FD138B">#FD138B</color>-->
    <color name="color_FED400">#FED400</color>
    <color name="color_FA6502">#FA6502</color>
<!--    <color name="color_4DFFFFFF">#4DFFFFFF</color>-->
</resources>